RubyGems Navigation menu

pry-coolline 0.2.5

Live syntax-highlighting for the Pry REPL

Gemfile
          gem 'pry-coolline', '~> 0.2.5'
  
  
  
  
  
  
  

install
          gem install pry-coolline
  
  
  
  
  
  
  

Licenses:

  • MIT

Total downloads 43,908

For this version 4,011

Show all versions (11 total)

Required Ruby Version: >= 1.9.2

Links:

Versions:

  1. 0.2.5 - September 14, 2014 (10.5 KB)
  2. 0.2.4 - February 3, 2014 (10.5 KB)
  3. 0.2.3 - January 21, 2014 (11 KB)
  4. 0.2.2 - January 27, 2013 (10 KB)
  5. 0.2.1 - January 12, 2013 (9.5 KB)
Show all versions (11 total)

Runtime Dependencies:

Development Dependencies: